using Sevomin.Models.Helpers;

namespace Sevomin.Models.Enums
{
    public enum ResumeTypes
    {
        [StringValue("انگلیسی")]
        English = 2,
        [StringValue("فارسی")]
        Persian = 1,
        [StringValue("تفاوت ندارد")]
        Any = 0
    }
}
